View Issue Details

IDProjectCategoryView StatusLast Update
0000080QElectroTechwebsitepublic2021-02-15 00:46
ReporterMorganol Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Platform-OS-OS Version-
Product VersionSVN/trunk 
Fixed in VersionSVN/trunk 
Summary0000080: mantis bugtracker: malformed link in registration confirmation
DescriptionI registered using my gmail account, and read the confirmation mail online using firefox.
User have to manually change "95&amp" to "&"
This is the mail content as displayed ( except i obfuscated the code):

Thank you for registering. You have an account with username
"Morganol". In order to complete your registration, visit the
following URL (make sure it is entered as the single line) and set your own
access password:





https://qelectrotech.org/bugtracker/verify.php?id=95&confirm_hash=b7a9297ebd94907eb5794abf38b1e63a





If you did not request any registration, ignore this message and nothing will
happen.





Do not reply to this message
TagsNo tags attached.

Activities

scorpio810

2016-10-23 05:50

administrator   ~0000193

Last edited: 2016-10-23 05:52

fixed on BBCode+: Config -> set Process email to OFF

Issue History

Date Modified Username Field Change
2016-09-26 20:04 Morganol New Issue
2016-10-21 17:18 scorpio810 Status new => closed
2016-10-21 17:18 scorpio810 Resolution open => fixed
2016-10-21 17:18 scorpio810 Description Updated
2016-10-22 16:11 scorpio810 Status closed => resolved
2016-10-23 05:33 scorpio810 Status resolved => confirmed
2016-10-23 05:33 scorpio810 Resolution fixed => reopened
2016-10-23 05:50 scorpio810 Status confirmed => resolved
2016-10-23 05:50 scorpio810 Resolution reopened => fixed
2016-10-23 05:50 scorpio810 Note Added: 0000193
2016-10-23 05:52 scorpio810 Note Edited: 0000193
2021-02-15 00:45 user245 Fixed in Version => SVN/trunk
2021-02-15 00:46 user245 Product Version => SVN/trunk